/* --------- 	BANNER 	---------- */
.banner {
  background-image: url(../../images/professional-work-setup.jpg);
  height: 75vh;
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  background-size: contain;
  background-position: center;
  display: flex;
  flex-direction: column;
  align-items: left;
  justify-content: center;
  background-color: #222;
  background-blend-mode: multiply;
}
.banner div {
  max-width: 900px;
  margin: 0 auto;
}

@media screen and (device-width: 768px) and (device-height: 1024px) {
  .banner {
    height: 40vh;
  }
}
@media screen and (device-width: 1024px) and (device-height: 1366px) {
  .banner {
    height: 40vh;
  }
}
.banner a {
  max-width: 200px;
  text-align: center;
}

.banner h1 {
  font-size: 2.3em;
  line-height: 1.2;
  color: white;
  text-shadow: 3px 3px 0 #000, 2px 2px 0 #000, 3px 3px 0 #000, 2px 2px 0 #000;
  color: #f35a00;
  font-weight: 600;
}

.line {
  width: 85%;
  height: 1px;
  background: #A1A1A1;
  float: left;
  margin: 0.5em 0 0.5em 0 !important;
}

.intro-p {
  color: white;
  font-size: 1.2em;
  margin: 0;
  text-align: left;
  padding-bottom: 0.5em;
  font-weight: 100;
  padding-right: 0.5em;
}

@media screen and (min-width: 800px) {
  .intro-p {
    padding: 0;
    width: 85%;
    font-size: 1.3em;
  }
}
code {
  color: #fe7a19;
}

pre {
  background-color: black;
  padding: 1em;
  border-radius: 5px;
}